#ifndef UNARYOPERATORS_HPP
#define UNARYOPERATORS_HPP

#include <cmath> //for trigonometric and hyperbolic functions, also exp, log, ceil, floor and fabs.

double fact(double x);
double round(double x);

#endif
